Jump to content
The simFlight Network Forums
dohallo

Run-Time Error 9

Recommended Posts

PROBLEM, when trying to start FSC I’m getting a “Run-Time error 9 subscript out of range.”

I have been using FSC for some time and it’s been working just fine. I don’t know if it happen to stop working when I downloaded the update from Navigraph or not?

I tried looking into this in the support forums but can’t seem to find the fix?

In my programs menu it shows

FSC 77

Fsc 77 eng

FSC 80

Fsc 80 eng

FSC 81

FSC help

FSCDb Manager 77

FSCDb Manager 80

FSCDb Manager 81

FSCT Tutorial

I have run each manager and it still won’t load?

Thanks in advance

Dennis O

Running Flight Commander 2003-2006 version 7.70 build 010506

Paid Ver order # 248985 6/29/06 from Sim Market

AMD Athlon 64 Processor 3500+1.0GB 3GB Ram GeForce 6800GT Windows Xp3 fs2004

Share this post


Link to post
Share on other sites

Volke, that would be fine But I'm unsure if I have 8.0 or above installed? I sending a Jpg of my opening screen This is the way it always open before now it wont for some reason. I tried installing, http://www.fscommander.com/files/fsc84upgr.zip I was confused witch on to open I'll send a2nd shot

The files in this zip-file upgrade FlightSim Commander from any version 8.x to

(8.0, 8.1, 8.2, 8.2.1, 8.2.2, 8.3) to v.8.4. You MUST have some version 8.x properly

installed in order to use these files. You CANNOT use these files for upgrading

from any version 7.x.

post-8163-128689665836_thumb.jpg

Share this post


Link to post
Share on other sites

Hi,

maybe you have a link on your desktop which runs the old version.

You must create a link to call the current version 8.4x.

If you have NOT upgraded to FSC8x version then please read our website how to upgrade to FSC8x version.

www.FSCommander.Com

Volker

Share this post


Link to post
Share on other sites

Thank you for trying to help Volker, I was lucky enough to find the CD," Flightsim Commander V7" I reinstalled and it looks like it's back working! I should be receiving my new Computer in a few days, at that time I will install FSX.

Volker, will I be able to in install V7 CD on the new system and then go on to the web site and get the upgrade price of EUR14.95 only? Or will have to by the new Version for the full price?

Thank you again for the help

Dennis O

Share this post


Link to post
Share on other sites

Hi Dennis O,

we don't support version 7 since 2006 anymore and I'm sure that the FSC7 install routine

will not run under Vista on your new PC.

Regards,

Volker

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.